Subject: Re: linux-next: manual merge of the moduleh tree with the usb tree

From: Paul Gortmaker <[email-masked]>
Date: Tue, 6 Mar 2012 09:56:51 -0500

On 12-03-06 12:50 AM, Stephen Rothwell wrote:
> Hi Paul,
> 
> Today's linux-next merge of the moduleh tree got a conflict in
> drivers/usb/dwc3/dwc3-omap.c between commit 45b3cd4ad79b ("usb: dwc3:
> omap: convert pdata to of property") from the usb tree and commit
> 13ae246db4a0 ("includecheck: delete any duplicate instances of module.h")
> from the moduleh tree.
> 
> Just context changes.  I fixed it up and can carry the fix as necessary.

Thanks Stephen,

I had a look and the instance being deleted is really the right
one to delete, so this conflict will have to stay carried it seems.

Paul.